#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.4.0.0
visibility:           public
id:                   hls-eval-plugin-1.4.0.0-HXy55Lkf1yNBXibm1el4Nc
key:                  hls-eval-plugin-1.4.0.0-HXy55Lkf1yNBXibm1el4Nc
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  82b4268033d3493aa49dcfcea857bcaf
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.4.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.4.0.0-HXy55Lkf1yNBXibm1el4Nc
depends:
    Diff-0.4.1-50MuzI5ZEFT2Sx89qTlZ65
    QuickCheck-2.14.3-Bq1rDgbuboJCaEuAXL5yHn
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    deepseq-1.4.5.0 directory-1.3.6.2 dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB
    extra-1.7.14-E0Vd3mK76yeChjxyVVp3Nf filepath-1.4.2.1 ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.9.1.0-ECeiWOhV3hKDbm8F15KZLH
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    hls-graph-1.9.0.0-y4JcBWv8Er1isi3zIlcLp
    hls-plugin-api-1.6.0.0-4TsFSWq6OPA51XOmU3SPZZ
    lens-5.2.3-C6rN0cGlCsvJR5IO9scZ1s lsp-1.6.0.0-2iWbi0wH1g8cUKC0kYQAl
    lsp-types-1.6.0.0-3AdsAYTLRkxAl1UmAaz8G4
    megaparsec-9.5.0-89dsU4g24QaJMgENlWCp7T mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.2.0-LUDb03mwExxGCPqb3WkEi7
    safe-exceptions-0.1.7.4-3ttcGQusRYI6sDj4rNuj32 text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.25.0-3ouLkMeW8SPDe6GJ1QgXzD
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

